body {
    margin: 0px;
    padding: 0px;
}

div, img {
    margin: 0px;
    padding: 0px;
    border: 0px;
}

.pollTitle {
    font-family: Georgia;
    display: block;
    margin: 5px 0px 10px;
    padding: 0px;
    font-weight: bold;
    font-size: 16px;
}

ul.poll {
    margin: 0px 0px 0px 5px;
    padding: 0px;
    list-style: none;
    clear: both;
}

ul.poll li {
    font-family: Arial;
    margin: 2px 0px;
    clear: both;
    float: left;
    display: block;
    width: 100%;
}

.pollSubmit {
    margin: 10px 0px 5px;
    display: block;
    clear: both;
}

.pollMsg {
    display: block;
    margin: 0px auto;
    width: 400px;
    background: gray;
    border: 1px solid black;
    padding: 10px;
    text-align: center;
    margin-top: 10px;
    color: white;
    font-weight: bold;
    font-style: italic;
    box-shadow:#C8C8C8 0px 4px 18px;
    border-bottom-left-radius: 5px 5px;
    border-bottom-right-radius: 5px 5px;
    border-top-left-radius: 5px 5px;
    border-top-right-radius: 5px 5px;
}

.vRezultat {
    color: #9F011A;
    float: right;
    text-decoration: none;
}



.pollSubmit{
    width: 54px;
    height: 18px;
    border: 0;
    background:transparent url(/i/bt-search.gif) 0 0 no-repeat;
    font-family:Arial;
    font-weight: bold;
    font-size: 77%;
    color: #fff;
    letter-spacing: 0.02em;
    text-align: center;
    cursor: pointer;
}

.pollContainer {
    width: 300px; height: 50px;
    overflow: auto;
}

.totalV {
    font-family: Arial;
    font-size: 11px;
}
.clear {
    clear: both;
}
